Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 10:41:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jayrosel argosino                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jayrosel argosino Bot:  Hi Jayrosel Argosino ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6312355102 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533632677            02:31 PM, 02nd Jun                   Fatma     
               Hi Jayrosel , Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:32 PM, 02nd Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 6312355102           02:33 PM, 02nd Jun                   Fatma                   533632677  Is this your correct contact number?           02:33 PM, 02nd Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:35 PM, 02nd Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:38 PM, 02nd Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:40 PM, 02nd Jun                                          View co
 nversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2659335